{% extends "transcribe/web/base.html" %}
{% load static %}

{% block breadcrumbs %}{% endblock %}

{% block content %}
<section class="faq">
	<h1><span class="icon-question"></span> FAQ</h1>

	<p>Don’t see the answer you need below? Email us at <a href="mailto:{{ support_email }}">{{ support_email }}</a> with your questions.</p>

	<h2>For Transcribers</h2>

	<p class="question">Q: If a page is difficult to transcribe or has a lot of unreadable words should I try to transcribe most of it and submit it or should I SKIP it?</p>

	<p>A: First, try using the arrows at the bottom of the page to look at surrounding pages. Sometimes, you can get a feel for their handwriting by finding enough familiar words. If it’s still too difficult for you to read, SKIP it and give someone else a shot. <i>Do not</i> submit an excessive amount of material you are unsure of, and <i>do not</i> submit partially transcribed pages.</p>
	 
	<p class="question">Q: How should I transcribe columns?</p>

	<p>A: Focus on one column at a time, like so:</p>

	<p>[Column 1]<br/>
	All of the contents of the<br/>
	first column’s text<br/>
	should be contained un-<br/>
	der a bracket stating the<br/>
	column number.
	</p>
	 
	<p>[Column 2]<br/>
	Then, after adding a space<br/>
	between for legibility,<br/>
	put the name and number<br/>
	of the second column in br-<br/>
	ackets, followed by the text<br/>
	from that column.
	</p>
	 
	<p>[Column 3]<br/>
	Etc…
	</p>
	 

	<p>Continue this way until all columns have been transcribed.</p>

	<p>Note: Whatever you do, DO NOT hit tab to place the test from each column next to each other on the same line. While it looks ok visually, this makes the text hard to use and almost always results in us throwing out the transcription!</p>
	 

	<p class="question">Q: The writer misspelled a word. Should I write the corrected spelling or exactly what I see on the page?</p>

	<p>A: Never correct what the original author wrote. Even if they’re spelling and grammar are miserable, write the Letters. Capitalization, and punctuation exactly as you sea it on the page.</p>


	<p class="question">Q: How should illegible words be transcribed?</p>

	<p>A: [---] should be used to designate illegible words. Not [illegible], [unreadable], or anything else.</p>
	 

	<p class="question">Q: How should illegible letters be transcribed?</p>

	<p>A: [-] can designate a single illegible letter, [--] two illegible letters, and [---] for three <i>or more</i> letters. Never use more than three dashes between brackets.</p>


	<p class="question">Q: If a writer’s handwriting frequently lacks distinct letters, but I can tell by shape and context what the word is supposed to be, do I mark it as illegible?</p>

	<p>A: Transcribe as accurately as possible according to how it is written on the page. If it’s illegible, mark it as such. Also, if the word is written as “Sundy” instead of Sunday, transcribe it as “Sundy.” Our job is to be completely true to what is written on the page.</p>
	 

	<p class="question">Q: How should I transcribe drawings, pictures, maps, graphs, or difficult tables?</p>

	<p>A: Use brackets and describe what is on the page at the appropriate point on the transcription.</p>
	
	<p><b>Example:</b> [drawing of a cat]</p>

	 
	<p class="question">Q: There are lots of letters that look like an “f”, but are actually “s”. How should I transcribe those?</p>

	<p>A: That letter is called a “long s” and <b>should be transcribed as a normal “s”</b></p>
	 

	<p class="question">Q: What do I do when a word or phrase is crossed out?</p>

	<p>A: Transcribe the word or phrase as if it were written normally. If some or all of the content is unreadable, use [---] for words or letters that you cannot make out. The reviewer’s (not the transcriber’s!) responsibility is to apply formatting to the text to indicate it has been struck through.</p>
	 

	<p class="question">Q: What if part of a word is cut off at the end of the page but I can interpret what it says?</p>

	<p>A: Do not attempt to interpret or guess words or letters that are not visible. Illegible letters and lines should be indicted through bracketed dashes: [-], [--], or [---].</p>

	 
	<p class="question">Q: If a journal has pre-printed text that is the same on every page - should I transcribe the pre-printed text, as well as the handwritten text?</p>

	<p>A: Always transcribe page numbers. For other pre-printed text, check the project description; we will do our best to note situations like this and give instructions. If there are only two or three pages with matching pre-printed text, go ahead and transcribe it along with the handwritten text. If a 300-page journal has identical pre-printed text throughout, usually we don’t want it transcribed. Use your best judgement IF no explicit directions are given, and email support to let us know if additional instructions are needed to make a project’s requirements clear!</p>

	 
	<p class="question">Q: Should I transcribe pre-printed or handwritten page numbers?</p>

	<p>A: Yes. Transcribe all page numbers, regardless of whether they are pre-printed or handwritten.</p>

	 
	<p class="question">Q: I started a transcription, and there is already text below the image. What should I do?</p>

	<p>A: Check the text against the image and correct any problems you find. This is most likely an OCR correction, where a computer has read printed text and created digital text. The problem is, OCR tends to make a lot of mistakes and doesn’t always match our formatting rules. Check all spelling and punctuation, and fix any formatting issues before hitting submit!</p>
	 
	 
	 
	<h2>For Reviewers</h2>

	<p class="question">Q: What if neither Diff is the correct transcription?</p>

	<p>A: Trust your judgment and correct it manually. You can erase and write over a diff. Reviewers have the final say.</p>
	 
	<p class="question">Q: Should I review projects I have not transcribed?</p>
	<p>A: If they are difficult to read, no. Transcribing often helps gain familiarity with the writer’s handwriting and style. It’s better to make mistakes in a transcription than a review.</p>
	 
	<p class="question">Q: When I tag a name with a title, should I include the title in the tag?</p>
	<p>A: Yes, include titles in tagged names: “Mr. Jones” “Mother Theresa” “President Thomas S. Monson” “Brother Hyrum”</p>
	 
	<p class="question">Q: Do I tag familiar titles like “Mom” and “Dad” as people?</p>
	<p>A: If they are referencing a distinct, identifiable person within the project, tag it. If they are using the title in a general sense, do not tag.</p>
	<p><b>Do tag:</b> “<u>Mother</u> told me to go to the store today” “<u>Joseph’s mother</u> went to the store.”</p>
	<p><b>Do not tag:</b> “Mothers and fathers were gathered for the fair.” “Say ‘Uncle!’”</p>
	 
	<p class="question">Q: When do I tag Jesus, Lord, Heavenly Father, God, and other Deities?</p>
	<p>A: Only tag when they are being referenced in a present, Earthly sense. Essentially, in the narrative, are they physically in the room? If so, tag them. If not, leave it alone.</p>
	<p><b>Do tag:</b> “<u>Peter</u>, <u>James</u> and <u>John</u>, were walking with <u>Jesus</u>.” “<u>Jesus</u> said ‘let us teach.’” “<u>God</u> spake out of the burning bush, saying…”</p>
	<p><b>Do not tag:</b> “By the power of God and Jesus I bless you.” “May God have mercy on their souls.” “The comfort the Holy Ghost brings.”</p>
	 
	<p class="question">Q: What if there is a name in the text, and I can’t tell whether it’s a person, place, or thing?</p>
	<p>A: If you are struggling to identify what a name is referring to by context alone, check the project description to see if there are any clues, and utilize Google as well to verify or research ideas. If after a bit of research you still cannot tell, try getting a second opinion - one of your fellow reviewers may know some context from another page!</p>
	<p><b>Example:</b> Let’s say you transcribe the sentence, “On our travels, I did stop briefly to see Avenel.” Let’s also say that neither the sentence before or after clarifies whether this was a place or person visited. If the project description says the letters were written in Australia, you may Google “Avenel Australia.” This will show you that, indeed, there is a town in Australia by that name. In this case, it’s probably safe to assume this is a place.</p>
	 
	<p class="question">Q: How do I know when and when not to tag a place?</p>
	<p>A: If the reference is specific, tag it. For example, if the author wrote about going to “the Johnson’s,” you would not tag it for lack of specificity. It could be the Johnson’s cabin, or their field, or their carport. If it said “the Johnson’s house,” that would be specific enough to be tagged. </p>
	<p><b>Don’t tag:</b> “The jail” “the city” “that pizza place”</p>
	<p><b>Do tag:</b> “Carthage Jail” “San Francisco” “Lanza’s Restaurant”</p>
	<p><b>Note:</b> Any specific geographic location should be tagged as a place, including Church geographic boundaries, for example, “The Mount Mahogany 6th Ward” or “The Eastern States Mission.”</p>
	 
	<p class="question">Q: The writer talks about a place I can’t find on the map - should I still tag that?</p>
	<p>A: If you can tell for certain they are talking about a place - not a named group or piece of legislation - still tag it as a place. Try a Google search for historic town names, if applicable. Keep in mind that historical place names can change - Istanbul and Constantinople are the same place, depending on which century you’re in!</p>
	 
	<p class="question">Q: Do I tag Bills, Legislation, or other government terms?</p>
	<p>A: No - legal terms do not qualify as person or place names. Do not tag.</p>
	 
	<p class="question">Q: Should I tag fictional characters as people?</p>
	<p>A: Unless otherwise directed, no. If you can’t figure out for certain whether a name is referring to a real or fictional person, go ahead and tag it.</p>
</section>
{% endblock %}
